/* basic style */
	h1, h2, h3{font-weight:normal; margin:0; line-height:1em; font-family:Georgia, "Times New Roman", Times, serif;}
	h4, h5, h6{font-weight:normal; margin:0; line-height:1em; font-family:"Lucida Grande", Arial, Helvetica sans-serif;}	
	
	h1 {font-size:2.25em; margin-bottom:.5em;}	
	h2 {font-size:1.25em; margin-bottom:.5142em; padding-top:.2em; color:#002d78; font-family:Verdana, Geneva, sans-serif; font-weight:bold; text-transform:capitalize;}	
	h3 {font-size:10pt; margin-bottom:.7em; padding-top:.3em; text-transform:uppercase;}
	h4 {font-size:1.25em; margin-bottom:.6em; font-weight:bold;}
	h5,h6 {font-size:1em; margin-bottom:.5em; font-weight:bold;}

	a, a:visited {text-decoration:none; color:#06C;}
	a:hover {color:#999;}
	
	p, ul, table {line-height:20px; margin:0 0 1.5em 0;}
	
/* grid/columns style */
	.cols{} /* main column container class */
	.col {float:left; display:inline; width:48%; margin-left:4%;} /* 2 equal width columns layout - default */
	.cols3 .col {width:30%; margin-left:5%;} /* 3 equal width columns layout */
	.cols4 .col {width:22%; margin-left:4%;} /* 4 equal width columns layout */
	
	/*2 columns with right sidebar*/
	.left-col, .right-col, .main-col {float:left; display:inline; margin-left:3%;}
	.cols2-left .left-col {width:56%; float:left;}
	.cols2-left .right-col {width:40%; float:right;}
	
	/*2 columns with left sidebar*/
	.cols2-right .left-col {width:40%;}
	.cols2-right .right-col {width:56%;}
	
	/*3 colums with 2 sidebar*/
	.cols3-main .left-col {width:22%;}
	.cols3-main .main-col {width:50%;}
	.cols3-main .right-col {width:22%;}
	
/*forms style*/
	form div {margin:.5em 0;clear:both;}
	label {display:block;}
	fieldset {margin:0;padding:0;border:none;}
	legend {font-weight:bold;}
	input[type="radio"],input[type="checkbox"], .radio, .checkbox {margin:0 .25em 0 0;}
	
	fieldset {border:1px solid #ccc; padding:1em 2em; margin:0 0 1.5em 0;}
	legend {padding:2px 5px;}	
	form div.col {clear:none;}form div.first{clear:both;}
	form div {overflow:hidden;}	
	input [type="text"], input[type="password"], textarea, .field, .area, select{border:1px solid #aaa; padding:5px;	background:#fff; width:97%; display:block; line-height:1em;	margin:0;}
	select {width:98%; display:block;}
	textarea, .area {overflow:auto; height:150px; width:97%; display:block;}
	input[type="text"]:focus, input[type="password"]:focus, textarea:focus, select:focus, .focus {background:#f5f5f5;outline:none;}
	
	button {border:none; font:10pt  Arial, Helvetica, "Lucida Grande", sans-serif; background:#555; color:#fff; padding:0 2.5em; height:2em; line-height:2em; cursor:pointer; margin-top:15px; font-weight:bold;}	

/*table style*/
	th, td {padding:.5em 1em;line-height:1.5em;}		
	th {background:#eee;}
	td {border-bottom:1px solid #eee;}
	caption {font-style:italic;color:#777;margin:.5em 0;}

/*widgets*/
	.widgets {}
	.widget-box {background:#CCC; padding:20px; border:1px solid #999; margin-bottom:1.5em;}
	
/* layout style*/
	body, table, input, textarea, select, li {font:12px "Lucida Grande", Arial, Helvetica sans-serif; line-height:1.5em; color:#333;}		
	body {text-align:center; background:url(../images/vse-img-top.jpg) repeat-x top left #FFF;}	
	
	#header { background:url(../images/vse-header-bg.jpg) repeat-x top left; margin: 4px 4px 0px 4px;}
	
	.content {width:940px; margin:0px auto; padding:0xp;}
	.container {width:960px; margin:0 auto; padding:0xp; text-align:left; min-height:300px; background:url(../images/vse-container-bg.jpg) repeat-y top;}
	.slideshow {float:left; width:624px; padding:0px 10px 5px 15px;}
	.smallPanel {float:right; width:290px; margin:0px 20px 5px 0px;background:url(../images/vse-panel-bg.jpg) repeat-x top;}
	.bigPanel {background:url(../images/vse-panelH-bg.jpg) repeat-x top; margin:2px 20px 0px 20px;}
	.panelPadding {padding:10px 10px 0px 10px;}
	.smallPanel, .bigPanel ul {list-style:disc; padding-left:25px;}
	.bullet ul { list-style-image:url(../images/bullet.jpg); padding-left:25px;}
	.smallPanel li {}
	.caption {text-align:center; font-style:italic;}
	.imgLeft {float:left; width:360px; padding-left:5px;}
	.imgLeft img { padding:5px; border:thin solid #666;}
	.imgRight {float:right; width:360px; padding-left:5px; }
	.imgRight img {padding:5px; border:thin solid #666;}
	.txtRight {float:right; width:525px;}
	
	#screenshot {position:absolute;}
	
/*contact form style*/
	.contactForm {}
	.contactInfo {margin-top:1.5em;}
		.address {margin-bottom:1.5em;}
		
/*navigation*/
.nav {display:block; height:32px; margin:0 auto; width:940px; background:#356aa0; padding:0px;}
	.nav li {display:inline; float:left; line-height:32px; background:#356aa0; color:#ffffff;}
	.nav li.last {background: no-repeat right;}
	.nav li a {font:12px Arial, Helvetica, sans-serif; font-weight:bold; color:#fff; padding:0 20px; height:32px; display:block; line-height:30px; background:#356aa0;}
	.nav li a:hover {color:#002d78; line-height:32px; background:#f4f3f6;}
	body.p-home .nav li a.nav-home {color:#002d78; background:#f4f3f6;}
	body.p-services .nav li a.nav-services {color:#002d78; background:#f4f3f6;}
	body.p-application .nav li a.nav-application {color:#002d78; background:#f4f3f6;}
	body.p-lighting .nav li a.nav-lighting {color:#002d78; background:#f4f3f6;}
	body.p-contact .nav li a.nav-contact {color:#002d78; background:#f4f3f6;}

/* footer*/
 #footer {background:url(../images/vse-footer-bg.jpg) repeat-x top left; height:58px; text-align:left; color:#fff; font-size:11px; width:940px; margin:0px auto;}
	